
{*******************************************************}
{                                                       }
{       RichViewActions                                 }
{       Portuguese (Brazilian) translation              }
{                                                       }
{       Copyright (c) Sergey Tkachenko                  }
{       svt@trichview.com                               }
{       http://www.trichview.com                        }
{                                                       }
{*******************************************************}
{ Translated by: Bruno Sonnino 2003-04-02               }
{                sonnino@netmogi.com.br                 }
{ Updated: 2007-11-08                                   }
{*******************************************************}

unit RVAL_PtBr;

interface

implementation
uses Windows, RVALocalize;

const
  Messages: TRVAMessages =
  (
  '',
  // not used in actions, but can be useful: common menus:
  // top-level menus: File, Format, Text, Paragraph, Insert, Table, Window, Help
  '&Arquivo', '&Editar', 'F&ormatar', 'Fo&nte', '&Pargrafo', '&Inserir', '&Tabela', '&Janela', '&Ajuda',
  // exit
  'Sai&r',
  // top-level menus: View, Tools,
  '&Visualiza', 'Ferramen&tas',
  // menus: Font size, Font style, Table select, Table cell align, table cell borders
  'Tamanho', 'Estilo', 'Selec&iona', 'Ali&nha Contedo de Clulas', 'Bordas de C&lulas',  
  // actions -------------------------------------------------------------------
  // TrvActionNew
  '&Novo', 'Novo|Cria um novo documento em branco',
  // TrvActionOpen
  '&Abrir...', 'Abrir|Abre um documento do disco',
  // TrvActionSave
  '&Salvar', 'Salvar|Salva o documento para disco',
  // TrvActionSaveAs
  'Salvar &Como...', 'Salvar Como...|Salva o documento para disco com novo nome',
  // TrvActionExport
  '&Exportar...', 'Exportar|Exporta o documento para outro formato',
  // TrvActionPrintPreview
  'Vi&sualizar Impresso', 'Visualizar Impresso|Mostra o documento como ele ser impresso',
  // TrvActionPrint
  '&Imprimir...', 'Imprimir|Configura a impresso e imprime o documento',
  // TrvActionQuickPrint
  '&Imprimir', 'Imprimir|Imprime o documento',
   // TrvActionPageSetup
  'Configurar P&gina...', 'Configurar Pgina|Configura margens, tamanho de papel, orientao, fonte, cabealhos e rodaps',
  // TrvActionCut
  'Recor&tar', 'Recortar|Recorta a seleo e coloca na rea de Transferncia',
  // TrvActionCopy
  '&Copiar', 'Copiar|Copia a seleo e coloca na rea de Transferncia',
  // TrvActionPaste
  'Co&lar', 'Colar|Insere o contedo da rea de Transferncia',
  // TrvActionPasteSpecial
  'Colar E&special...', 'Colar Especial|Insere o contedo da rea de Transferncia no formato especificado',
  // TrvActionSelectAll
  'Selecionar &Tudo', 'Selecionar Tudo|Seleciona todo o documento',
  // TrvActionUndo
  '&Desfazer', 'Desfazer|Reverte a ltima ao',
  // TrvActionRedo
  '&Refazer', 'Refazer|Refaz a ltima ao desfeita',
  // TrvActionFind
  '&Localizar...', 'Localizar|Localiza o texto especificado no documento',
  // TrvActionFindNext
  'Localizar &Prxima', 'Localizar Prxima|Continua a ltima localizao',
  // TrvActionReplace
  '&Substituir...', 'Substituir|Localiza e substitui o texto especificado no documento',
  // TrvActionInsertFile
  '&Arquivo...', 'Inserir Arquivo|Insere o contedo do arquivo no documento',
  // TrvActionInsertPicture
  '&Imagem...', 'Inserir Imagem|Insere uma imagem do disco',
  // TRVActionInsertHLine
  'Linha &Horizontal', 'Inserir Linha Horizontal|Insere uma linha horizontal',
  // TRVActionInsertHyperlink
  '&Link Hipertexto...', 'Inserir Hipertexto|Insere um link hipertexto',
  // TrvActionInsertSymbol
  '&Smbolo...', 'Inserir Smbolo|Insere smbolo',
  // TrvActionParaList
  '&Marcadores e Numerao...', 'Marcadores e Numerao|Aplica ou edita marcadores ou numerao para os pargrafos selecionados',
  // TrvActionParaBullets
  '&Marcadores', 'Marcadores|Adiciona ou remove marcadores ao pargrafo',
  // TrvActionParaNumbering
  '&Numerao', 'Numerao|Adiciona ou remove numerao ao pargrafo',
  // TrvActionColor
  'Cor de &Fundo...', 'Cor de Fundo|Muda a cor de fundo do documento',
  // TrvActionFillColor
  'Cor de &Preenchimento...', 'Cor de Preenchimento|Muda cor de fundo do texto, pargrafo, clula, tabela ou documento',
  // TrvActionInsertPageBreak
  '&Inserir Quebra de Pgina', 'Inserir Quebra de Pgina|Insere uma quebra de pgina',
  // TrvActionRemovePageBreak
  '&Remover Quebra de Pgina', 'Remover Quebra de Pgina|Remove a quebra de pgina',
  // TrvActionItemProperties
  '&Propriedades de Objeto...', 'Propriedades de Objeto|Define propriedades do objeto ativo',
  // TrvActionBackground
  '&Fundo...', 'Fundo|Escolhe a cor e imagem de fundo',
  // TrvActionParagraph
  '&Pargrafo...', 'Pargrafo|Muda os atributos do pargrafo',
  // TrvActionIndentInc
  '&Aumentar Recuo', 'Aumentar Recuo|Aumenta recuo  esquerda dos pargrafos selecionados',
  // TrvActionIndentDec
  '&Diminuir Recuo', 'Diminuir Recuo|Diminui recuo  esquerda dos pargrafos selecionados',
  // TrvActionWordWrap
  '&Quebra de Linha', 'Quebra de Linha|Liga/Desliga quebra de linha para os pargrafos selecionados',
  // TrvActionAlignLeft
  'Alinhar  &Esquerda', 'Alinhar  Esquerda|Alinha o texto selecionado  esquerda',
  // TrvActionAlignRight
  'Alinhar  &Direita', 'Alinhar  Direita|Alinha o texto selecionado  direita',
  // TrvActionAlignCenter
  '&Centralizar', 'Centralizar|Centraliza o texto selecionado',
  // TrvActionAlignJustify
  '&Justificar', 'Justificar|Alinha o texto selecionado  direita e  esquerda',
  // TrvActionParaColor
  'Cor de Fu&ndo do Pargrafo...', 'Cor de Fundo do Pargrafo|Configura cor de fundo de pargrafos',
  // TrvActionLineSpacing100
  'Espao de Linha &Simples', 'Espao de Linha Simples|Configura espao de linha simples',
  // TrvActionLineSpacing150
  'Espao de Lin&ha 1,5', 'Espao de Linha 1,5|Configura espao de linha igual a 1,5 linhas',
  // TrvActionLineSpacing200
  'Espao de Linha &Duplo', 'Espao de Linha Duplo|Configura espao de linha duplo',
  // TrvActionParaBorder
  '&Bordas e Fundo de Pargrafo...', 'Bordas e Fundo de Pargrafo|Configura bordas e fundo para os pargrafos selecionados',
  // TrvActionInsertTable
  '&Inserir Tabela...', 'Inserir Tabela|Insere uma nova tabela',
  // TrvActionTableInsertRowsAbove
  'Inserir Linha &Acima', 'Inserir Linha Acima|Insere nova linha acima das clulas selecionadas',
  // TrvActionTableInsertRowsBelow
  'Inserir Linha A&baixo', 'Inserir Linha Abaixo|Insere nova linha abaixo das clulas selecionadas',
  // TrvActionTableInsertColLeft
  'Inserir Coluna  &Esquerda', 'Inserir Coluna  Esquerda|Insere nova coluna  esquerda das clulas selecionadas',
  // TrvActionTableInsertColRight
  'Inserir Coluna  &Direita', 'Inserir Coluna  Direita|Insere nova coluna  direita das clulas selecionadas',
  // TrvActionTableDeleteRows
  'Excluir L&inhas', 'Excluir Linhas|Exclui linhas contendo as clulas selecionadas',
  // TrvActionTableDeleteCols
  'Excluir &Colunas', 'Excluir Colunas|Exclui colunas contendo as clulas selecionadas',
  // TrvActionTableDeleteTable
  '&Excluir Tabela', 'Excluir Tabela|Exclui a tabela',
  // TrvActionTableMergeCells
  '&Mesclar Clulas', 'Mesclar Clulas|Mescla as clulas selecionadas',
  // TrvActionTableSplitCells
  '&Dividir Clulas...', 'Dividir Clulas|Divide as clulas selecionadas',
  // TrvActionTableSelectTable
  'Selecionar &Tabela', 'Selecionar Tabela|Seleciona a tabela',
  // TrvActionTableSelectRows
  'Selecionar Lin&has', 'Selecionar Linhas|Seleciona linhas',
  // TrvActionTableSelectCols
  'Selecionar Col&unas', 'Selecionar Colunas|Seleciona colunas',
  // TrvActionTableSelectCell
  'Selecionar C&lula', 'Selecionar Clula|Selecionar clula',
  // TrvActionTableCellVAlignTop
  'Alinhar Clula no &Topo', 'Alinhar Clula no Topo|Alinha contedo da clula no topo',
  // TrvActionTableCellVAlignMiddle
  'Alinhar Clula no &Meio', 'Alinhar Clula no Meio|Alinha contedo da clula no meio',
  // TrvActionTableCellVAlignBottom
  'Alinhar Clula em &Baixo', 'Alinhar Clula em Baixo|Alinha contedo da clula em baixo',
  // TrvActionTableCellVAlignDefault
  'Alinhamento Vertical de Clula &Padro', 'Alinhamento Vertical de Clula Padro|Configura o alinhamento vertical padro para as clulas selecionadas',
  // TrvActionTableProperties
  '&Propriedades da Tabela...', 'Propriedades da Tabela|Muda as propriedades da tabela selecionada',
  // TrvActionTableGrid
  'Mostrar Linhas de &Grade', 'Mostrar Linhas de Grade|Mostra ou esconde as linhas de grade',
  // TrvActionTableCellLeftBorder
  'Borda &Esquerda', 'Borda Esquerda|Mostra ou esconde a borda esquerda da clula',
  // TrvActionTableCellRightBorder
  'Borda &Direita', 'Borda Direita|Mostra ou esconde a borda direita da clula',
  // TrvActionTableCellTopBorder
  'Borda &Superior', 'Borda Superior|Mostra ou esconde a borda superior da clula',
  // TrvActionTableCellBottomBorder
  'Borda &Inferior', 'Borda Inferior|Mostra ou esconde a borda superior da clula',
  // TrvActionTableCellAllBorders
  '&Todas Bordas', 'Todas Bordas|Mostra ou esconde todas as bordas da clula',
  // TrvActionTableCellNoBorders
  '&Sem Bordas', 'Sem Bordas|Esconde todas as bordas de clulas',
  // TrvActionFonts & TrvActionFontEx
  '&Fonte...', 'Fonte|Altera fonte do texto selecionado',
  // TrvActionFontBold
  '&Negrito', 'Negrito|Altera o estilo do texto selecionado para negrito',
  // TrvActionFontItalic
  '&Itlico', 'Itlico|Altera o estilo do texto selecionado para itlico',
  // TrvActionFontUnderline
  '&Sublinhado', 'Sublinhado|Altera o estilo do texto selecionado para sublinhado',
  // TrvActionFontStrikeout
  '&Riscado', 'Riscado|Risca o texto selecionado',
  // TrvActionFontGrow
  '&Aumentar Fonte', 'Aumentar Fonte|Aumenta a altura do texto selecionado em 10%',
  // TrvActionFontShrink
  'D&iminuir Fonte', 'Diminuir Fonte|Diminui a altura do texto selecionado em 10%',
  // TrvActionFontGrowOnePoint
  'A&umentar Fonte em Um Ponto', 'Aumentar Fonte em Um Ponto|Aumenta a altura do texto selecionado em 1 ponto',
  // TrvActionFontShrinkOnePoint
  'D&iminuir Fonte em Um Ponto', 'Diminuir Fonte em Um Ponto|Diminui a altura do texto selecionado em 1 ponto',
  // TrvActionFontAllCaps
  '&Tudo Maisculas', 'Tudo Maisculas|Muda todos os caracteres do texto selecionado para maisculas',
  // TrvActionFontOverline
  '&SobreLinha', 'SobreLinha|Adiciona linha sobre o texto selecionado',
  // TrvActionFontColor
  '&Cor do Texto...', 'Cor do Texto|Muda a cor do texto selecionado',
  // TrvActionFontBackColor
  'Cor de Fu&ndo do Texto...', 'Cor de Fundo do Texto|Muda a cor de fundo do texto selecionado',
  // TrvActionAddictSpell3
  'Verificar &Ortografia', 'Verificar Ortografia|Verifica a ortografia',
  // TrvActionAddictThesaurus3
  '&Sinnimos', 'Sinnimos|Prov sinnimos para a palavra selecionada',
  // TrvActionParaLTR
  'Esquerda para Direita', 'Esquerda para Direita|Configura direo do texto da esquerda para direita para pargrafos selecionados',
  // TrvActionParaRTL
  'Direita para Esquerda', 'Direita para Esquerda|Configura direo do texto da direita para esquerda para pargrafos selecionados',
  // TrvActionLTR
  'Texto Esquerda para Direita', 'Texto Esquerda para Direita|Configura direo do texto da esquerda para direita para texto selecionado',
  // TrvActionRTL
  'Texto Direita para Esquerda', 'Texto Direita para Esquerda|Configura direo do texto da direita para esquerda para texto selecionado',
  // TrvActionCharCase
  'Caixa de Caractere', 'Caixa de Caractere|Altera caixa do texto selecionado',
  // TrvActionShowSpecialCharacters
  'Caracteres &No Imprimveis', 'Caracteres no Imprimveis|Mostra ou esconde caracteres no imprimveis, como marcas de pargrafo, tabulaes e espaos',
  // TrvActionSubscript
  'Su&bscrito', 'Subscrito|Converte o texto selecionado para subscrito',
  // TrvActionSuperscript
  'Superescrito', 'Superescrito|Converte o texto selecionado para superescrito',    
  // button captions: OK, Cancel, Close, Insert, Open, Save, Clear, Help -------
   'OK', 'Cancela', 'Fecha', 'Insere', '&Abre...', '&Salva...', '&Limpa', 'Ajuda',
  // Others  -------------------------------------------------------------------
  // percents, pixels
  'porcento', 'pixels',
  // left, top, right, bottom sides
  'Lado Esquerdo', 'Topo', 'Lado Direito', 'Baixo',
  // save changes? confirm title
  'Salva alteraes em %s?', 'Confirme',
  // warning: losing formatting
  '%s pode conter recursos que no so compatveis com o formato de salvamento escolhido.'#13+
  'Quer salvar o documento neste formato?',
  // RVF format name
  'Formato RichView',
  // Error messages ------------------------------------------------------------
  'Erro',
  'Erro carregando arquivo.'#13#13'Causas possveis:'#13'- formato deste arquivo no  suportado por este aplicativo;'#13+
  '- o arquivo est corrompido;'#13'- o arquivo est aberto e travado por outro aplicativo.',
  'Erro carregando arquivo de imagem.'#13#13'Causas possveis:'#13'- o arquivo tem um formato que no  suportado por este aplicativo;'#13+
  '- o arquivo no contm uma imagem;'#13+
  '- o arquivo est corrompido;'#13'- o arquivo est aberto e travado por outro aplicativo.',
  'Erro salvando arquivo.'#13#13'Causas possveis:'#13'- sem espao em disco;'#13+
  '- disco est protegido contra escrita;'#13'- mdia removvel no est inserida;'#13+
  '- o arquivo esta aberto e travado por outro aplicativo;'#13'- mdia do disco est corrompida.',
  // File filters --------------------------------------------------------------
  // RVF, RTF, XML (for RichViewXML)
  'Arquivos RichView (*.rvf)|*.rvf',  'Arquivos RTF (*.rtf)|*.rtf' , 'Arquivos XML (*.xml)|*.xml',
  // Text - ansi, unicode, auto
  'Arquivos Texto (*.txt)|*.txt', 'Arquivos Texto - Unicode (*.txt)|*.txt', 'Arquivos Texto - Autodetecta (*.txt)|*.txt',
  // open html (RVHtmlImporter), save HTML with CSS, save HTML without CSS
  'Arquivos HTML (*.htm;*.html)|*.htm;*.html', 'HTML (*.htm;*.html)|*.htm;*.html',
  'HTML - Simplificado (*.htm;*.html)|*.htm;*.html',
  // Search and replace --------------------------------------------------------
  // Search complete; String not found
  'Busca Completa', 'O texto ''%s'' no foi encontrado.',
  // 1 string replaced; Several strings replaced
  '1 ocorrncia substituda.', '%d ocorrncias substitudas.',
  // continue search from the beginning/end?
  'O final do documento foi atingido, continua do incio?',
  'O incio do documento foi atingido, continua do final?',  
  // Colors -------------------------------------------------------------------
  // Transparent, Auto
  'Transparente', 'Auto',
  // Black, Brown, Olive Green, Dark Green, Dark Teal, Dark blue, Indigo, Gray-80%
  'Preto', 'Marrom', 'Verde Oliva', 'Verde Escuro', 'Azul Petrleo Escuro', 'Azul escuro', 'Indigo', 'Cinza-80%',
  // Dark Red, Orange, Dark Yellow, Green, Teal, Blue, Blue-Gray, Gray-50%
  'Vermelho Escuro', 'Laranja', 'Amarelo Escuro', 'Verde', 'Azul Petrleo', 'Azul', 'Azul-Cinza', 'Cinza-50%',
  // Red, Light Orange, Lime, Sea Green, Aqua, Light Blue, Violet, Grey-40%
  'Vermelho', 'Laranja Claro', 'Verde Lima', 'Verde Mar', 'Azul gua', 'Azul Claro', 'Violeta', 'Cinza-40%',
  // Pink, Gold, Yellow, Bright Green, Turquoise, Sky Blue, Plum, Gray-25%
  'Rosa Choque', 'Dourado', 'Amarelo', 'Verde Brilhante', 'Turquesa', 'Azul Cu', 'Ameixa', 'Cinza-25%',
  // Rose, Tan, Light Yellow, Light Green, Light Turquoise, Pale Blue, Lavender, White
  'Rosa', 'Marrom Claro', 'Amarelo Claro', 'Verde Claro', 'Turquesa Claro', 'Azul Plido', 'Lavanda', 'Branco',
  // color picker buttons: Transparent, Auto, More Colors, Default
  // (correspond to color names, but have hotkeys)
  'Tr&ansparente', '&Auto', '&Mais Cores...', '&Padro',
  // Background Form -----------------------------------------------------------
  // Title, Color label, Position group-box, Background group-box, Sample text
  'Fundo', 'C&or:', 'Posio', 'Fundo', 'Texto exemplo.',
  //positions: None, Full Window, Fixed Tiles, Tiles, Center,
  '&Nenhum', '&Expandido', 'Lado a Lado F&ixo', '&Lado a Lado', 'C&entralizado',
  // Padding button
  '&Ajuste...',
  // Fill Color Form -----------------------------------------------------------
  // Title, Apply to, More Colors button, Padding button, Please select color
  'Cor Preenchimento', '&Aplica em:', '&Mais Cores...', '&Ajuste...',
  'Favor selecionar uma cor',
  // [apply to:] text, paragraph, table, cell
  'texto', 'pargrafo' , 'tabela', 'clula',
  // Font Form -----------------------------------------------------------------
  // Title, Font tab, Layout tab
  'Fonte', 'Fonte', 'Layout',
  // Font Name, Font Size labels, Font Style group-box, Bold, Italic check-boxes
  '&Fonte:', '&Tamanho', 'Estilo', '&Negrito', '&Itlico',
  // Script, Color labels, Default charset
  'Sc&ript:', '&Cor:', '(Padro)',
  // Effects group-box, Underline, Overline, Strikethrough, All Caps
  'Efeitos', 'Sublinhado', '&Sobrelinha', 'R&iscado', '&Tudo maisculas',
  // Sample, Sample text
  'Exemplo', 'Texto exemplo',
  // Spacing group-box, Spacing label, Expanded, Condensed,
  'Espaamento Caracteres', '&Espaamento:', '&Expandido', '&Condensado',
  // Offset group-box, Offset label, Down, Up,
  'Deslocamento', '&Deslocamento:', '&Baixo', '&Cima',
  // Scaling group-box, Scaling
  'Escala', 'Esc&ala:',
  // Sub/super script group box, Normal, Sub, Super
  'Subscritos and superescritos', '&Normal', 'Su&bscrito', 'Su&perescrito',  
  // 4 Sides Form --------------------------------------------------------------
  // Default Title; Top, Left, Bottom, Right, Equal values check-box
  'Ajuste', '&Cima:', '&Esquerda:', '&Baixo:', '&Direita:', 'Valores &iguais',
  // Hyperlink Form ------------------------------------------------------------
  // Title, Group-box Title, Text, Target, <<Selected Fragment>>
  'Insere Hiperlink', 'Hiperlink', 'T&exto:', '&Destino', '<<seleo>>',
  // cannot open URL
  'Impossvel navegar para "%s"',
  // hyperlink properties button
  '&Personalizar...',
  // Hyperlink Properties Form -------------------------------------------------
  // Title, Group-boxes: Normal colors, Active (highlight) olors
  'Atributos de Hiperlink', 'Cores normal', 'Cores ativo',
  // Text [color], Background [color]
  '&Texto:', '&Fundo',
  // Text [color], Background [color] (different hotkeys)
  'T&exto:', 'F&undo',
  // Same as normal check-box
  'Como &normal',
  // Insert Symbol Form --------------------------------------------------------
  // Title, Font name, Character set, Unicode
  'Insere Smbolo', '&Fonte:', 'Conj.&Caracteres:', 'Unicode',
  // Unicode block
  '&Bloco:',  
  // Character Code, Character Unicode Code, No Character
  'Cd.Caractere: %d', 'Cd.Caractere: Unicode %d', '(sem caractere)',
  // Insert Table Form ---------------------------------------------------------
  // Title, Table size group-box, nCols, nRows,
  'Insere Tabela', 'Tamanho Tabela', 'Nmero de &colunas:', 'Nmero de &linhas:',
  // Table layout group-box, Autosize, Fit, Manual size,
  'Layout Tabela', 'Tamanho &Automtico', 'Dimensiona tabela para ajustar na &janela', 'Dimensiona &manualmente',
  // Remember check-box
  'Lembra &dimenses para novas tabelas',
  // Item Properties Form ------------------------------------------------------
  // Title; Image, Layout, Line, Table, Rows, Cells tabs
  'Propriedades', 'Imagem', 'Layout', 'Linha', 'Tabela', 'Linhas', 'Clulas',
  // Preview label, Transparency group-box, checkbox, label, no transparent color (use color right-bottom pixel)
  'Visualiza:', 'Transparncia', '&Transparente', '&Cor transparente:', 'Al&tera...', 'Auto',
  // VAlign group-box (used 3 times) and label, bottom-baseline, middle-baseline, top, bottom, middle
  'Alinhamento vertical', '&Alinhamento:',
  'baixo da linha de base do texto', 'meio da linha de base do texto',
  {*} 'top to line top', 'bottom to line bottom', 'middle to line middle',  
  // Shift By label, Stretch group box, Width, Height, Default size
  '&Desloca de:', 'Ajusta', '&Largura:', '&Altura:', 'Tamanho padro: %d x %d',
  // spacing group-box, spacing, web group-box, alt text
  'Espaamento', 'Es&paamento:', 'Web', '&Texto alternativo:',  
  // Horz line group-box, color, width
  'Linha horizontal', '&Cor:', '&Largura:',
  // Table group-box; Table Width, Color, CellPadding, CellSpacing,
  'Tabela', '&Largura:', 'Cor &preenchimento:', '&Ajuste clulas:', 'Espaamento &clulas:',
  // More, Border, CellBorders buttons
  '&Mais...', 'Borda &Tabela...', 'Bordas &Clula...',
  // Table border, Cell borders dialog titles
  'Borda Tabela', 'Bordas Padro da Clula',
  // Table Printing group-box, KeepOnPage checkbox, HeadingRows, HeadingRowsTip labels
  'Imprimindo', '&Manter tabela em uma pgina', 'Nmero de linhas de &cabealho:',
  'Linhas de cabealho so repetidas em cada pgina da tabela',
  // top, center, bottom, default
  '&Topo', '&Centralizado', '&Baixo', '&Padro',
  // Cell Settings group-box, BestWidth, BestHeight, FillColor
  'Configuraes', '&Largura Preferencial:', '&Altura mnima:', 'Cor &Preenchimento:',
  // Cell Border group-box,, VisibleSides; shadow, light, border colors
  'Borda', 'Lados visveis:',  'C&or sombra:', 'Cor &luz', 'C&or:',
  // Background image
  '&Imagem...',
  // Paste Special Form --------------------------------------------------------
  //Title, Label; Formats: RTF, HTML, Text, UnicodeText, BMP, WMF, graphic files
  'Colar Especial', '&Colar como:', 'Formato Rich text', 'Formato HTML',
  'Texto', 'Texto Unicode', 'Imagem Bitmap', 'Imagem Metafile',
  {*} 'Graphic files',
  // List Gallery Form ---------------------------------------------------------
  // Title; Bulleted, Numbered tabs; Bulleted, Numbered group-boxes
  'Marcadores e Numerao', 'Marcadores', 'Numeradores', 'Listas com Marcadores', 'Listas Numeradas',
  // Customize, Reset, None
  '&Personaliza...', '&Restaura', 'Nenhum',
  // Numbering: continue, reset to, create new
  'continua numerao', 'reinicializa numerao em', 'cria uma nova lista, iniciando com',
  // List Gallery 2 Form (HTML) -----------------------------------------------
  // Numbering type
  {*} 'Upper Alpha', 'Upper Roman', 'Decimal', 'Lower Alpha', 'Lower Roman',
  // Bullet type
  {*} 'Circle', 'Disc', 'Square',
  // Level, Start from, Continue numbering, Numbering group-box
  {*} '&Level:', '&Start from:', '&Continue', 'Numbering',    
  // Customize List Form -------------------------------------------------------
  // Title, Levels, Level count, List properties, List type,
  'Personaliza Lista', 'Nveis', '&Quant.:', 'Propriedades da Lista', 'Tipo de &lista:',
  // List types: bullet, image
  'marcador', 'imagem', 'Inserir Nmero|',
  // Number format, Number, Start level from, Font button
  'Formato de &Nmeros:', 'Nmeros', 'Nvel &inicial a partir de :', '&Fonte...',
  // Image button, bullet character, Bullet button,
  '&Imagem...', 'C&aractere Marcador', '&Marcador...',
  // Position of list text, bullet, number, image, text
  'Posio do texto de lista', 'Posio do marcador', 'Posio da numerao', 'Posio da imagem', 'Posio do texto',
  // at, left indent, first line indent, from left indent
  '&em:', 'Recuo &esquerda:', 'Recuo &primeira linha:', 'do recuo esquerdo',
  // [only] one level preview, preview
  'Visualiza &um nvel', 'Visualiza',
  // Preview text
  'Texto texto texto texto texto. Texto texto texto texto texto. Texto texto texto texto texto. Texto texto texto texto texto. Texto texto texto texto texto. Texto texto texto texto texto.',
  // marker align: left side of marker is aligned [at ...],
  // right side of marker is aligned [at ...], center of marker is aligned [at ...]
  'alinha  esquerda', 'alinha  direita', 'centraliza',
  // level #, this level (for combo-box)
  'Nvel %d', 'Este nvel',
  // Marker character dialog title
  'Edita Caractere Marcador',
  // Paragraph Border and Backgound Form ---------------------------------------
  // Title; Border, Background tabs
  'Borda e Fundo do Pargrafo', 'Borda', 'Fundo',
  // Settings group-box; Color, Width, Internal width labels; Offsets button
  'Configuraes', '&Cor:', '&Largura:', 'Largura int&erna:', 'D&eslocamento...',
  // Sample, Border type group-boxes;
  'Exemplo', 'Tipo de borda',
  // Border types: none, single, double, tripple, thick inside, thick outside
  '&Nenhum', '&Simples', '&Duplo', '&Triplo', 'Grosso &interno', 'Grosso &externo',
  // Fill color group-box; More colors, padding buttons
  'Cor de preenchimento', '&Mais cores...', '&Margem...',
  // preview text
  'Texto texto texto texto texto. Texto texto texto texto texto. Texto texto texto texto texto.',
  // title and group-box in Offsets dialog
  'Deslocamento', 'Deslocamento da borda',
  // Paragraph Form ------------------------------------------------------------
  // Form title; Alignment group-box; alignments: left, right, center, justify
  'Pargrafo', 'Alinhamento', '&Esquerda', '&Direita', '&Centraliza', '&Justifica',
  // Spacing group-box; spacing before, after, between lines, [spacing] by
  'Espaamento', '&Antes:', '&Depois:', 'E&spaamento de Linha:', 'p&or:',
  // Indents group-box; indents: left, right, first line
  'Recuo', '&Esquerda:', '&Direita:', '&Primeira linha:',
  // indented, hanging
  '&Recuado', '&Deslocado', 'Exemplo',
  // line spacing: single, 1.5 lines, double, at least, exactly, multiple
  'Simples', '1,5 linhas', 'Duplo', {*}'At least', {*}'Exactly', 'Mltiplo',
  // preview text
  'Texto texto texto texto texto. Texto texto texto texto texto. Texto texto texto texto texto. Texto texto texto texto texto. Texto texto texto texto texto. Texto texto texto texto texto.',
  // tabs: Indents and spacing, Tabs, Text flow
  'Recuos e Espaamento', 'Tabulaes', 'Text Flow',
  // tab stop position label; buttons: set, delete, delete all
  'Posio de &Tabulao:', '&Marca', '&Desmarca', 'Desmarca &Todas',
  // tab align group; left, right, center aligns,
  'Alinhamento', '&Esquerda', '&Direita', '&Centraliza',
  // leader radio-group; no leader
  'Primeira Linha', '(Nenhum)',
  // tab stops to be deleted, delete none, delete all labels
  'Tabulaes a desmarcar:', '(Nenhuma)', 'Todas.',
  // Pagination group-box, keep with next, keep lines together
  'Paginao', '&Manter com prximo', 'Manter &linhas juntas',  
  // Preview Form --------------------------------------------------------------
  // Title; page width, full pages; pages label
  'Visualiza Impresso', 'Largura da Pgina', 'Pgina Inteira', 'Pginas:',
  // Invalid Scale, [page #] of #
  'Favor entrar com um nmero entre 10 e 500', 'de %d',
  // Hints on buttons: first, prior, next, last pages
  'Primeira Pgina', 'Pgina Anterior', 'Pgina Seguinte', 'ltima Pgina',
  // Cell Spacing Form ---------------------------------------------------------
  // Title, groupbox, between cells, from table border to cells
  'Espaamento de Clulas', 'Espaamento', 'Entre clulas', 'Da borda da tabela at as clulas',
  // vertical, horizontal (x2)
  '&Vertical:', '&Horizontal:', 'V&ertical:', 'H&orizontal:',  
  // Table Borders Form --------------------------------------------------------
  // Title; Settings group-box; Color, light color, shadow color
  'Bordas', 'Configuraes', '&Cor:', 'Cor &Luz:', '&Cor sombra:',
  // Width; Border type group-box;
  '&Largura:', 'Tipo de borda',
  // Border types: none, sunken, raised, flat
  '&Nenhum', '&Solarizado', '&Elevado', '&Liso',
  // Split Cells Form ----------------------------------------------------------
  // title, group-box
  'Divide', 'Divide para',
  // split to specified number of rows and cols, split to original cells (unmerge)
  'Nmero e&specificado de linhas e colunas', 'Clulas &originais',
  // number of columns, rows, merge before
  'Nmero de &colunas:', 'Nmero de &linhas:', '&Mescla antes de dividir',
  // to original cols, rows check-boxes
  'Divide para co&lunas originais', 'Divide para li&nhas originais',
  // Add Rows form -------------------------------------------------------------
  'Adiciona Linhas', 'Nmero de &Linhas:',
  // Page Setup form -----------------------------------------------------------
  // title, Page tab, Header&Footer tab
  'Configurao de Pgina', 'Pgina', 'Cabealho e Rodap',
  // margins group-box, left, right, top, bottom
  'Mrgens (milmetros)', 'Mrgens (polegadas)', '&Esquerda:', '&Topo:', '&Direita:', '&Baixo:',
  // mirror margins check-box
  'Espelha &margens',
  // orientation group-box, portrait, landscape
  'Orientao', '&Retrato', '&Paisagem',
  // paper group-box, paper size, default paper source
  'Papel', 'T&amanho:', '&Fonte:',
  // header group-box, print on the first page, font button
  'Cabealho', '&Texto:', 'C&abealho na primeira pgina', '&Fonte...',
  // header alignments: left, center, right
  '&Esquerda', '&Centraliza', '&Direita',
  // the same for footer (different hotkeys)
  'Rodap', 'Te&xto:', 'Rodap na primeira &pgina', 'F&onte...',
  'E&squerda', 'Ce&ntraliza', 'D&ireita',
  // page numbers group-box, start from
  'Nmeros de pgina', 'Inicia e&m:',
  // hint about codes
  'Combinaes de caracteres especiais:'#13'&&p - nmero de pgina; &&P - total de pginas; &&d - data atual; &&t - hora atual.',
  // Ruler ---------------------------------------------------------------------
  // Hints: table column resize, row resize
  'Redimensiona Coluna da Tabela', 'Redimensiona Linha da Tabela',
  // Hints on indents: first line, left (together with first), left (without first), right
  'Recuo da Primeira Linha', 'Recuo Esquerdo', 'Deslocamento', 'Recuo Direito',
  // Hints on lists: up one level (left), down one level (right)
  'Um nvel acima', 'Um nvel abaixo',
  // Hints for margins: bottom, left, right and top
  'Margem inferior', 'Margem esquerda', 'Margem direita', 'Margem superior',
  // Hints for tabs: left, right, center, decimal (reserved) aligned
  'Tabulao  Esquerda', 'Tabulao  Direita', 'Tabulao Centralizada', 'Tabulao Alinhada ao Ponto Decimal',
  // Spelling check and thesaurus ----------------------------------------------
  '&Sinnimos', '&Ignora Todos', '&Adiciona ao Dicionrio'
  );


initialization
  RVA_RegisterLanguage('Portuguese (Brazilian)', ANSI_CHARSET, @Messages);

end.
